body {
  height: auto;
  margin: 0;
  padding: 0;

}
#page {
	height:680px;
	width:1000px;
	margin:0 auto}

#h {
	height:100px;
	margin:0; display: inline-block;
	margin-top: 100px; }

#hh {
	background: #FF6666;
	width:1000px;
	height: 100%;
	margin:0;
	display: inline-block;
	text-align: center;
	font-size: 36px;
	color: white;
}


#c {
	height:100%;
	margin-bottom: 100px;
}

#cc {
	float:left;
	background: #EDEDED;
	width:700px;
	height:100%;
	margin:0
 }

#detail {
	float:left;
	background: #FFFF99;
	width:300px;
	height:100%;
	margin:0}
ul.a {
    list-style-type: circle;
    color: grey;
}
